.wysiwyg { clear:both; line-height:21px; }

td { vertical-align:top;}

.wysiwyg_titulo_grupo { font-size:11pt; color:#333333; line-height:20px; text-transform:uppercase; font-weight:bold;}

.wysiwyg_titulo {color:#FFF; font-size:14pt; font-weight:bold; line-height:30px;}
.wysiwyg_texto {color:#777c82; font-size:10pt; line-height:24px;}

.wysiwyg ul li {
/*	list-style-type: disc;*/
	list-style-image: url(/templates/default/images/bullet.png);
/*	list-style-position: inside;*/
margin-left:18px;
}



#galeria_videos div.bg_img {background:#000; height:113px;}
/*#galeria_videos div.transpa { position:relative; text-align:right; height:34px; line-height:34px; top:-40px; padding-right:10px; background: url(/cmsupload/galeria-videos/bg_play.png) no-repeat; color:#CCC }*/
#galeria_videos div.transpa { position:relative; text-align:right; height:34px; line-height:34px; top:-45px; padding-right:10px; background: url(/cmsupload/galeria-videos/bg_play.png) no-repeat; color:#CCC }



.wysiwyg a { text-decoration:none; color:#506b80}
.wysiwyg a:hover { text-decoration:underline;}


#tooltip {
	line-height:21px;
	position: absolute;
	color: #d6dbdd;
	background: #111;
	padding: 0 6px;
	font-size: 11px;
	display: none;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	text-shadow: none;
	}




.dashed{ width:100%;  border-bottom: 1px dashed #777c82; margin-bottom:10px;  }



#sidebar_right {
	
	width: 290px;	
	background: transparent url(/templates/default/images/plantilla/sidebar-BG.png) repeat-y;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

.sidebar_top_BG {
	height: 10px;
	background: transparent url(/templates/default/images/plantilla/sidebar-top-BG.png) top no-repeat;
	}

.sidebar_bottom_BG {
	height: 30px;
	background: transparent url(/templates/default/images/plantilla/sidebar-bottom-BG.png) bottom no-repeat;
	}

#sidebar_right h3 {
	color: #333;
	font-size: 23px;
	border-bottom: 3px solid #777c82;
	width: 250px;
	padding: 10px 0;
	margin: 0 20px;
	background: transparent;
	}


ul.sidebar {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
	}

ul.sidebar li {
	margin: 0;
	padding: 0 20px;
	list-style: none;
	}


ul.sidebar a {
	width: 225px; /*become 290px with padding */
	display: inline-block;
	padding: 10px 0 10px 25px;
	border-bottom: 1px solid #777c82;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	background: transparent url(/templates/default/images/plantilla/lab_GUI_1_0.png) -600px -120px no-repeat;
	}
	
	
	
ul.sidebar a:hover { 
	background: #777c82 url(/templates/default/images/plantilla/lab_GUI_1_0.png) -600px -180px no-repeat; 
	color: #fff
	}
	
ul.sidebar a.selected {
	background: #777c82 url(/templates/default/images/plantilla/lab_GUI_1_0.png) -600px -180px no-repeat;
	color: #fff
	}
	

ul.contact_data {	
	margin-left: 0;
	margin-top: 0;
	padding-left:20px;
	}

ul.contact_data li {font-size:11px;list-style: none;  padding-right:20px; margin-top:15px; line-height:18px;}






/* =photo medium */
.isphoto_m { clear:both;
	display: block;
	position: absolute;
	float: right;
	z-index: 5;
	}

.isphoto_m:hover {background: transparent url(/templates/default/images/isphoto_b.png) no-repeat center center;}


	

/* =prettyPhoto - Dark Rounded Theme 
--------------------------------------------------------------------- */
div.nitro_dark_rounded .pp_top .pp_left {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) -88px -53px no-repeat; } /* Top left corner */
div.nitro_dark_rounded .pp_top .pp_middle {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/contentPattern.png) top left repeat; } /* Top pattern/color */
div.nitro_dark_rounded .pp_top .pp_right {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) -110px -53px no-repeat; } /* Top right corner */
	
div.nitro_dark_rounded .pp_content_container .pp_left {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/contentPattern.png) top left repeat-y; } /* Left Content background */
div.nitro_dark_rounded .pp_content_container .pp_right {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/contentPattern.png) top right repeat-y; } /* Right Content background */
div.nitro_dark_rounded .pp_content {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/contentPattern.png) top left repeat; } /* Content background */
div.nitro_dark_rounded .pp_next:hover {
	background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/btnNext.png) center right no-repeat;
	cursor: pointer;
	}
	/* Next button */
div.nitro_dark_rounded .pp_previous:hover {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
div.nitro_dark_rounded .pp_expand {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
div.nitro_dark_rounded .pp_expand:hover {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
div.nitro_dark_rounded .pp_contract {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
div.nitro_dark_rounded .pp_contract:hover {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
div.nitro_dark_rounded .pp_close { width: 27px; height: 27px; background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; } /* Close button */
div.nitro_dark_rounded .currentTextHolder {color: #777c82;font-size: 12px;}
div.nitro_dark_rounded .pp_description { color: #fff; }
div.nitro_dark_rounded #pp_full_res .pp_inline { color: #fff; }
div.nitro_dark_rounded .pp_gallery a.pp_arrow_previous,
div.nitro_dark_rounded .pp_gallery a.pp_arrow_next { margin-top: 12px !important; }
div.nitro_dark_rounded .pp_nav .pp_play {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) -1px -100px no-repeat; height: 15px; width: 14px; }
div.nitro_dark_rounded .pp_nav .pp_pause {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) -24px -100px no-repeat; height: 15px; width: 14px; }

div.nitro_dark_rounded .pp_arrow_previous {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
div.nitro_dark_rounded .pp_arrow_previous.disabled {background-position: 0 -87px; cursor: default; }
div.nitro_dark_rounded .pp_arrow_next {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) -22px -71px no-repeat; } /* The next arrow in the bottom nav */
div.nitro_dark_rounded .pp_arrow_next.disabled {background-position: -22px -87px; cursor: default; }

div.nitro_dark_rounded .pp_bottom .pp_left {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) -88px -80px no-repeat; } /* Bottom left corner */
div.nitro_dark_rounded .pp_bottom .pp_middle {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/contentPattern.png) top left repeat; } /* Bottom pattern/color */
div.nitro_dark_rounded .pp_bottom .pp_right {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/sprite.png) -110px -80px no-repeat; } /* Bottom right corner */

div.nitro_dark_rounded .pp_loaderIcon {background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/loading.gif) center center no-repeat; } /* Loader icon */

/* prettyPhoto stuff - DO NOT CHANGE!
------------------------------------------------------------------------- */

div.pp_pic_holder a:focus {outline:none;}

div.pp_overlay {
	background: #000;
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 9500;
	}
	
div.pp_pic_holder {
	display: none;
	position: absolute;
	width: 100px;
	z-index: 10000;
	}
		
.pp_top {
	height: 20px;
	position: relative;
	}

* html .pp_top {padding: 0 20px;}
		
.pp_top .pp_left {
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
	}

.pp_top .pp_middle {
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
	}

* html .pp_top .pp_middle {
	left: 0;
	position: static;
	}
			
.pp_top .pp_right {
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
	}
		
.pp_content {height: 40px;}
		
.pp_fade {display: none;}
		
.pp_content_container {
	position: relative;
	text-align: left;
	width: 100%;
	}
		
.pp_content_container .pp_left {padding-left: 20px;}
.pp_content_container .pp_right {padding-right: 20px;}
		
.pp_content_container .pp_details {
	float: left;
	margin: 10px 0 2px 0;
	}

.pp_description {
	display: none;
	margin: 0 0 5px 0;
	}
				
.pp_nav {
	clear: left;
	float: left;
	margin: 3px 0 0 0;
	}
				

.pp_nav p {
	float: left;
	margin: 2px 4px;
	}
					
.pp_nav .pp_play,
.pp_nav .pp_pause {
	float: left;
	margin-right: 4px;
	text-indent: -10000px;
	}
				
a.pp_arrow_previous,
a.pp_arrow_next {
	display: block;
	float: left;
	height: 15px;
	margin-top: 3px;
	overflow: hidden;
	text-indent: -10000px;
	width: 14px;
	}
		
.pp_hoverContainer {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000;
	}
		
.pp_gallery {
	left: 50%;
	margin-top: -50px;
	position: absolute;
	z-index: 10000;
	}
			
.pp_gallery ul {
	float: left;
	height: 35px;
	margin: 0 0 0 5px;
	overflow: hidden;
	position: relative;
	}
			
.pp_gallery ul a {
	/*border: 1px #000 solid;
	border: 1px rgba(0,0,0,0.5) solid;*/
	display: block;
	float: left;
	height: 33px;
	overflow: hidden;
	}
			
.pp_gallery ul a:hover,
.pp_gallery li.selected a {/*border: 2px solid #d6dbdd;*/}
			
.pp_gallery ul a img { border: 0; }
			
.pp_gallery li {
	display: block;
	float: left;
	margin: 0 5px 0 0;
	}
			
.pp_gallery li.default a {
	background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/default_thumbnail.png) 0 0 no-repeat;
	display: block;
	height: 33px;
	width: 50px;
	}
			
.pp_gallery li.default a img { display: none; }
			
.pp_gallery .pp_arrow_previous,
.pp_gallery .pp_arrow_next {
	margin-top: 7px !important;
	}
		
a.pp_next {
	background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: right;
	height: 100%;
	text-indent: -10000px;
	width: 49%;
	}
			
a.pp_previous {
	background: url(/templates/default/images/prettyPhoto/nitro_dark_rounded/btnNext.png) 10000px 10000px no-repeat;
	display: block;
	float: left;
	height: 100%;
	text-indent: -10000px;
	width: 49%;
	}
		
a.pp_expand,
a.pp_contract {
	cursor: pointer;
	display: none;
	height: 20px;	
	position: absolute;
	right: 30px;
	text-indent: -10000px;
	top: 10px;
	width: 20px;
	z-index: 20000;
	}
			
a.pp_close {
	display: block;
	float: right;
	line-height: 22px;
	text-indent: -10000px;
	}
		
.pp_bottom {
	height: 20px;
	position: relative;
	}

* html .pp_bottom { padding: 0 20px; }

.pp_bottom .pp_left {
	height: 20px;
	left: 0;
	position: absolute;
	width: 20px;
	}

.pp_bottom .pp_middle {
	height: 20px;
	left: 20px;
	position: absolute;
	right: 20px;
	}

* html .pp_bottom .pp_middle {
	left: 0;
	position: static;
	}
				
.pp_bottom .pp_right {
	height: 20px;
	left: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 20px;
	}
		
.pp_loaderIcon {
	display: block;
	height: 24px;
	left: 50%;
	margin: -12px 0 0 -12px;
	position: absolute;
	top: 50%;
	width: 24px;
	}
		
#pp_full_res {line-height: 1 !important;}
		
#pp_full_res .pp_inline {text-align: left;}
			
#pp_full_res .pp_inline p {margin: 0 0 15px 0;}
	
div.ppt {
	/*color: #fff;*/
	color:transparent;
	display: none;
	font-size: 17px;
	margin: 0 0 5px 15px;
	z-index: 9999;
	}

